EDIT - feature request #6945

Allow flagging common names as recommended, synonym or unassessed
09/13/2017 04:17 PM - Andreas Mller

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 80%
Category: cdmadapter Estimated time: 0:30 hour
Target version: Euro+Med Portal Release

Severity: normal

Description

In the Berlin Model there is a possibility to flag common names as preferred or unassessed (and maybe other status). Preferred
common names are shown in bold and on top in the common name list in the dataportal.

Once this is decided and implemented we also need a dataportal ticket.
Open issue:
e decide if we should always set the markers for both values true and false, currently this may make editing a bit easier, but

creates much more data (probably it is better to hide this via user interface)
¢ we may also think about an enumeration based "marker" system, but this might be another ticket

Related issues:
Blocks EDIT - feature request #7408: [E+M] Support for preferred common names... In Progress

Associated revisions

Revision b30b7482 - 06/02/2018 12:45 PM - Andreas Miuller

ref #6945 implement common name status as markers for recommended and synonym

Revision 48c5c17e - 06/02/2018 01:08 PM - Andreas Miiller

ref #6945 use E+M vocabulary for marker types

Revision 498faifa - 06/02/2018 01:36 PM - Andreas Miiller

ref #6945 use E+M vocabulary for marker types

History

#1 - 09/13/2017 04:17 PM - Andreas Miiller

- Description updated

#2 - 03/09/2018 09:37 PM - Andreas Miuller

- Tags set to euro+med

#3 - 05/09/2018 05:53 PM - Andreas Miiller

- Category changed from cdmlib to cdmadapter
- Priority changed from Priority14 to Highest

- Estimated time set to 2:00 h

#4 - 05/09/2018 05:56 PM - Andreas Miiller
- Blocks feature request #7408: [E+M] Support for preferred common names in data portal added

#5 - 06/02/2018 12:44 PM - Andreas Miller

- Subject changed from Allow flagging common names as preferred or unassessed to Allow flagging common names as recommended, synonym or
unassessed

#6 - 06/02/2018 01:11 PM - Andreas Miuller

- Description updated
- Status changed from New to In Progress
- % Done changed from 0 to 80
- Estimated time changed from 2:00 h to 0:30 h

#7 - 06/02/2018 01:12 PM - Andreas Miiller

- Status changed from In Progress to Resolved
